Computer Security
[EN] securityvulns.ru no-pyccku


EMC Unisphere for VMAX code execution
Published:29.06.2015
Source:
SecurityVulns ID:14553
Type:remote
Threat Level:
6/10
Description:JDWP access is possible.
Affected:EMC : Unisphere for VMAX 8.0
CVE:CVE-2015-0545 (EMC Unisphere for VMAX 8.x before 8.0.3.4 sets up the Java Debugging Wire Protocol (JDWP) service, which allows remote attackers to execute arbitrary code via unspecified vectors.)
Original documentdocumentEMC, ESA-2015-102: EMC Unisphere for VMAX Remote Code Execution Vulnerability (29.06.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod